
.layWrap .layMiddle {
  width: 100%;
  background: linear-gradient(rgb(255 252 248), rgba(0, 0, 0, 0));
  padding: 0;
}

.layWrap .layMiddle .indContent {
  width: 1400px;
  margin: 0 auto;
  padding: 100px 0px;
  padding-bottom: 0;
}

.layWrap .layMiddle .indContent>ul.previewTxt {
  width: 90%;
  display: flex;
  padding-bottom: 100px;
  margin: 0 auto;
}

.layWrap .layMiddle .indContent>ul.previewTxt>li {
  width: 25%;
  margin-right: 2%;
  border-radius: 15px;
  box-shadow: 5px 7px 15px rgba(0, 0, 0, .09);
  background-color: #fff;
  overflow: hidden;
  padding: 3% 2%;
  position: relative;
}

.layWrap .layMiddle .indContent>ul.previewTxt>li:nth-child(4) {
  margin-right: 0%;
}

.layWrap .layMiddle .indContent>ul.previewTxt>li>p {
  text-align: center;
  /* position: absolute;
  top: 5%;
  right: 5%; */
  margin-bottom: 10px;
}

.layWrap .layMiddle .indContent>ul.previewTxt>li>p>span {
  font-family: "Petit Formal Script", cursive;
  font-weight: 900;
  font-size: 13px;
  font-style: italic;
  color: #c79e87;
}

.layWrap .layMiddle .indContent>ul.previewTxt>li>span {
  display: inline-block;
  float: left;
}

.layWrap .layMiddle .indContent>ul.previewTxt>li>span:nth-child(1) {}

.layWrap .layMiddle .indContent>ul.previewTxt>li>span:nth-child(2) {
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}

.layWrap .layMiddle .indContent>ul.previewTxt>li>span:nth-child(2) i {
  font-size: 45px;
  font-weight: 100;
  color: #7e7e7e;
  display: inline-block;
  border-radius: 10px;
}

.layWrap .layMiddle .indContent>ul.previewTxt>li>span:nth-child(3) {
  width: 100%;
  margin-top: 0;
  text-align: center;
}

.layWrap .layMiddle .indContent>ul.previewTxt>li>span:nth-child(3) font:nth-child(1) {
  font-size: 20px;
  line-height: 25px;
}

.layWrap .layMiddle .indContent>ul.previewTxt>li>span:nth-child(3) font:nth-child(3) {
  font-size: 0.9rem;
  margin-top: 5%;
  display: inline-block;
  width: 100%;
  line-height: 20px;
  font-family: 'Pre-L';
  color: #a0a0a0;
}

.layWrap .layMiddle .indContent>ul.previewCon {
  width: 100%;
  display: inline-block;
}

.layWrap .layMiddle .indContent>ul.previewCon>li {
  width: 50%;
  display: inline-block;
  float: left;
  position: relative;
  z-index: 0;
  height: 1000px;
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(1) {}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div {
  position: absolute;
  border-radius: 20px;
  overflow: hidden;
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div:nth-child(1) {
  width: 45%;
  top: 0;
  left: 6%;
  z-index: 9999999;
  box-shadow: 5px 7px 15px rgba(0, 0, 0, .09);
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div:nth-child(2) {
  width: 40%;
  bottom: 28%;
  left: 42%;
  filter: blur(1.5px);
  z-index: 999;
  box-shadow: 2px 4px 12px rgba(0, 0, 0, .08);
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div:nth-child(3) {
  width: 35%;
  right: -2%;
  top: 12%;
  filter: blur(2.5px);
  /* display: none; */
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div:nth-child(3)>div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 99999;
  background: linear-gradient(rgba(0, 0, 0, 0), rgb(255 252 248));
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div img {
  width: 100%;
  border-radius: 20px;
  display: block;
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2) {
  background-image: url(/storefarm/img/indtxtback.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 0px 25px;
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2) p {
  /* text-align: right; */
  position: relative;
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2) p span {
  text-align: left;
  font-size: 30px;
  font-family: 'Pre-L';
  line-height: 40px;
  letter-spacing: 1px;
  opacity: 0;
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2) p img:nth-child(2) {
  width: 197px;
  right: 5%;
  top: 0;
  position: absolute;
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2) p img:nth-child(3) {
  position: absolute;
  width: 10.5%;
  right: 0%;
  bottom: 49%;
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div {
  position: absolute;
  display: none;
  box-shadow: 5px 7px 15px rgba(0, 0, 0, .09);
  /* border-radius: 20px; */
  overflow: hidden;
  border-radius: 20px;
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(2) {
  display: block;
  width: 70%;
  right: 38%;
  z-index: 99999999;
  top: 3%;
  filter: blur(.7px);
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(3) {
  display: block;
  width: 60%;
  top: 23%;
  right: 0;
  filter: blur(1.5px);
  z-index: 99;
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(4) {
  display: block;
  width: 64%;
  bottom: 35%;
  right: 37%;
  filter: blur(2.5px);
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(4)>div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 99999;
  background: linear-gradient(rgba(0, 0, 0, 0), rgb(255 252 248));
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(5) {}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div>img {
  width: 100%;
  border-radius: 20px;
  display: block;
}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(3) {}

.layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(4) {}

@media screen and (max-width:1400px){
  .layWrap{}
  .layWrap .layHeader{width: 100%; display: inline-block; margin: 0 auto; padding: 0 20px;}
  .layWrap .layHeader .headerL-B{width: 100%; display: inline-block;}
  .layWrap .layHeader .headerMenu{width: 100%; display: inline-block;}
  .layWrap .layMiddle .indContent{width: 100%; display: inline-block; margin: 0 auto;  padding: 100px 15px 0 20px;}
}
@media screen and (max-width:1200px){
  .layWrap .layMiddle{width: 100%; display: inline-block; margin: 0 auto;}
  .layWrap .layHeader{display: inline-block;}
  .layWrap .layMiddle .indContent>ul.previewTxt{flex-wrap: wrap;  width: 100%; gap: 2%;justify-content: center;}
  .layWrap .layMiddle .indContent>ul.previewTxt>li{width: 45%; margin: 0;}
  .layWrap .layMiddle .indContent>ul.previewTxt>li:nth-child(1),
  .layWrap .layMiddle .indContent>ul.previewTxt>li:nth-child(2){margin-bottom: 20px;}
  .layWrap .layMiddle .indContent>ul.previewTxt>li>p{}
  .layWrap .layMiddle .indContent>ul.previewTxt>li>span{}
  .layWrap .layMiddle .indContent>ul.previewTxt>li>span:nth-child(3) font:nth-child(3){margin-top: 4%;}
  .layWrap .layMiddle .indContent>ul.previewCon{}
  .layWrap .layMiddle .indContent>ul.previewCon>li{}
  .layWrap .layFooter{}
}

@media screen and (max-width:930px){
  .layWrap .layMiddle .indContent>ul.previewCon>li{height: 800px;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div:nth-child(2){bottom: 31%;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(4){bottom: 42%;}
}

@media screen and (max-width:767px){
  .layWrap .layHeader{padding: 0 15px;}
  .layWrap .layHeader .headerL-B{display: flex;justify-content: space-between;}
  .layWrap .layHeader .headerMenu a.menuL{margin: 0 auto;}
  .layWrap .layMiddle .indContent{padding: 50px 20px 0 20px;}
  .layWrap .layMiddle .indContent>ul.previewTxt>li{width: 90%; padding: 20px; margin-bottom: 20px;}
  .layWrap .layMiddle .indContent>ul.previewTxt>li:last-child{margin-bottom: 0;}
  .layWrap .layMiddle .indContent>ul.previewTxt>li>p{}
  .layWrap .layMiddle .indContent>ul.previewTxt>li>span:nth-child(2){margin-bottom: 15px;}
  .layWrap .layMiddle .indContent>ul.previewTxt>li>span:nth-child(2) i{font-size: 35px;}
  .layWrap .layMiddle .indContent>ul.previewTxt>li>span:nth-child(3) font:nth-child(3){margin-top: 15px;}
  .layWrap .layMiddle .indContent>ul.previewTxt>li>span{}
  .layWrap .layMiddle .indContent>ul.previewCon>li{height: 400px;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div:nth-child(2){bottom: 10%; left: 43%;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div:nth-child(3){right: 5%; top:0%;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2){background-position: 0px 40px;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2) p img:nth-child(2){width: 30%;right: 0;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(2){right: 33%;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(3){top: 22%;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(4){bottom: 25%; right: 23%;}
}

@media screen and (max-width:480px){
  .layWrap .layMiddle .indContent>ul.previewTxt{padding-bottom: 70px;}
  .layWrap .layMiddle .indContent>ul.previewCon{padding: 20px;}
  .layWrap .layMiddle .indContent>ul.previewCon>li{width: 100%;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div:nth-child(2){bottom: 0;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2){margin-top: 30px;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(3){top: 28%;}
  .layWrap .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(4){bottom: 12%;}
}
